UCCE 7.5 And CCM 4.1(3)

Unanswered Question
Feb 22nd, 2010
User Badges:

Planning an upgrade of ICM 6.0 to ICM 7.5 and still on CCM 4.1(3) cluster.  Anyone know and has tested these two versions together?  I've checked the documentations and see that it's not very consistent as some says CCM 4.1(3) is support while others says a minimum of CCM 4.2?  Not been able to get a straight answer from our SE's either?


Also, has anyone done an installed where you're running two different versions of ICM 6 & 7.x off the same CCM cluster?  What components can be shared between the two versions, such as IPIVR, Domain Environment, etc....


Thanks for looking.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
jpsweeney77 Mon, 02/22/2010 - 11:02
User Badges:
  • Bronze, 100 points or more

The latest compatability guide (ipcc75compat) dated Jan 10, 2010 only shows backwards compatability to 4.2(1). Where are you seeing otherwise?

jpsweeney77 Mon, 02/22/2010 - 13:50
User Badges:
  • Bronze, 100 points or more

Also, the short answer to the second part of your question is yes. A single UCM can interface to mutliple UCCE environments so long as the versions are compatible. A unique JTAPI account is built for each unique UCCE instance. The same domain could be used for both UCCE environments but would need to exist as separate instances. As for the IVR, it cannot be shared.

Abdulbaseer Mohammed Mon, 02/22/2010 - 22:25
User Badges:
  • Silver, 250 points or more

I am helping a client upgrade CM from 4.x to 7.x they have ICM, CVP 4.x.  It was clearly mentioned by one of the leading cisco partners 4.1 will not work with many things and cannot be upgrade direct to 7.x.  On the contrary 4.2 is much more easy and can be upgraded direct to 7.x does work with 7.x etc


so short answer no for 4.1 yes it will work with 4.2 cm.


Good luck,

Baseer.

Actions

This Discussion